img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border: 0px;
}
#logo img {
	width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	border: 0px;
}

/* iPads (portrait and landscape) ----------- */

@media screen and ( max-width: 972px) {
.page-margin-wrapper {
	background: none;
}
.page-wrapper {
	margin: 0 auto;
	width: 92%;
	padding: 0 2%;
}
#web-search {
	display: none;
}
.web-menu {
	display: none;
}
#mobile-menu {
	display: block;
}
.content-left {
	float: left;
	width: 100%;
}
.content-right {
	float: left;
	width: 100%;
}
#welcome-content {
	margin: 0 0 5px 0;
}
#news-box {
	float: left;
	width: 100%;
}
#faculty-box {
	float: left;
	width: 100%;
}
#facilities-box {
	margin: 20px 0 20px 0;
}
}

/* Smartphones (portrait and landscape) ----------- */

@media screen and ( max-width: 768px) {
.page-wrapper {
	margin: 0 auto;
	width: 92%;
	padding: 0 2%;
}
#top-text {
	display: none;
}
.web-menu {
	display: none;
}
#mobile-menu {
	display: block;
}
.column-two-layout .content-left {
	margin: 0;
	width: 100%;
}
.column-two-layout .content-right {
	margin: 0;
	width: 100%;
}
#hm-box01 .col01, #hm-box02 .col02, #hm-box02 .col03, #hm-box03 .col01, #hm-box03 .col02 { 
	width:96% !important;
	padding:0 2% !important;
	min-height:auto !important;
	margin:0 0 2% 0 !important;
}
#hm-box01 .col02, #hm-box01 .col03, #hm-box02 .col01 { 
	width:100% !important;
	padding:0% !important;
	min-height:auto !important;
	margin:0 0 2% 0 !important;
}
.scroll-institutions .left-column, .scroll-institutions .right-column { 
	width:100% !important;
	float:left !important;
}
#foot-top .col01 { 
	width:100% !important;
	margin-bottom:5% !important;
}
}
@media screen and ( max-width: 767px) {
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	width: 100% !important;
	float: left !important;
}

}

/*
     FILE ARCHIVED ON 18:56:51 Jul 08, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:00:15 Jun 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.373
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 17.159
  LoadShardBlock: 258.685 (3)
  PetaboxLoader3.datanode: 154.593 (5)
  PetaboxLoader3.resolve: 809.549 (4)
  load_resource: 911.492 (2)
*/